2004年11月 5日

[debian-users:41882] Re: カーネル再構築でエラーになります

黒岩です。

>>  ash_0.3.8-37_i386.deb
>>  cramfsprogs_1.1-3_i386.deb
>>  initrd-tools_0.1.32woody.5_all.deb
>>  modutils_2.4.26-0.bac kports.org.1_i386.deb
>>  kernel-image-2.4.24-2-386_2.4.24-2woody.1_i386.deb

>喜瀬“冬猫”浩さんに教えて頂いた/usr/share/doc/kernel-package/README.gz
>を読むと上記のパッケージは必要なパッケージにあげられていないのですが、必要

>なのでしょうか?(kernel-imageは別として)

必須です。なければ依存関係でインストールを拒否されます。depkg -i でイン
ストールすることの利点はこの点にあります。Debian 初心者でも間違いなくイ
ンストール出来ます。なお、kernel 2.4.24 にアップグレードするには上記が必
要かつ十分です。

上記のdebパッケージはkernel-imageを除いて
http://ftp.jp.debian.org/debian/pool/main/
にありました。kernel-jmage-2.4.24はbackportにあったように記憶しています。

ではでは。


投稿者 xml-rpc : 2004年11月 5日 19:18
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27569
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。